%define name		python-chm
%define realname	pychm
%define version 0.8.4

Summary: Python package to handle CHM files
Name:			%{name}
Version:		%{version}
Release:		%mkrel 6
Source0: %{realname}-%{version}.tar.bz2
License: GPL
Group: Development/Python
BuildRequires:	chmlib-devel
BuildRequires:	python-devel
Url: http://gnochm.sourceforge.net
Provides: pychm

%description
The chm package provides three modules, chm, chmlib and extra,
which provide access to the API implemented by the C library
chmlib and some additional classes and functions. They are
used to access MS-ITSS encoded files - Compressed Html Help
files (.chm).

%prep
%setup -q -n %{realname}-%{version}

%build
env CFLAGS="$RPM_OPT_FLAGS" python setup.py build

%install
python setup.py install --root=$RPM_BUILD_ROOT --record=INSTALLED_FILES

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README NEWS COPYING ChangeLog
%py_platsitedir/*




%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0.8.4-6.mga3
+ Revision: 378589
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Apr 14 2011 ennael <ennael> 0.8.4-5.mga1
+ Revision: 85329
- clean spec file
- imported package python-chm

